package oop.Verebung;

public class Verebung3 extends Verebung2 {
	
	public Verebung3(String name,String emailAdresse,String phone, String wohnung, String adresse,int gerbutstag,String projktName) {
		super(name,emailAdresse,phone, wohnung,adresse,gerbutstag,projktName);// constructor mit Argumenten aufrufen
		System.out.println("Kindklasse 2");
	}

}
